### ipfs-http-response

`0.5.0`
Need help reading this?

## Intro

Installable via `npm install --save ipfs-http-response`, it can also be used directly in the browser.

## Download

The source is available for download from GitHub. Alternatively, you can install using npm:

    $ npm install --save ipfs-http-response

You can then `require()` ipfs-http-response as normal:

    const ipfsHttpResponse = require('ipfs-http-response')

## In the Browser

Ipfs-http-response should work in any ES2015 environment out of the box.

Usage:

    <script type="text/javascript" src="index.js"></script>

The portable versions of ipfs-http-response, including `index.js` and `index.min.js`, are included in the `/dist` folder. Ipfs-http-response can also be found on unpkg.com under

- https://unpkg.com/ipfs-http-response/dist/index.min.js
- https://unpkg.com/ipfs-http-response/dist/index.js